import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';
import { AdminSideNavType } from '@red/domain';

export const adminSideNavTranslations: { [key in AdminSideNavType]: string } = {
    settings: _('admin-side-nav.settings'),
    dossierTemplates: _('admin-side-nav.dossier-templates'),
    entities: _('admin-side-nav.entities'),
} as const;
